@charset "gb2312";
/* CSS Document */

body{ background:url(bg.jpg) repeat-x; font-size:12px; margin:0 auto; padding:0;}
ul{ margin:0; padding:0;}
ul li{ list-style:none;}
.l{ float:left}
.r{ float:right}
.clear{ clear:both;}
a img{ border:none;}
a{ text-decoration:none; color:#000;}
a:hover{ color:#000; text-decoration:underline;}
p{ margin:0; padding:0;}

.wrap{ width:950px; margin:0 auto; margin-top:16px;}

/*头部header样式设置*/
.logo{ width:346px; float:left;}
.latestnews{ float:left; margin-left:55px; width:285px; height:20px;}
.head_zxwz{ color:#1b80ac; line-height:18px; margin-top:10px; line-height:24px;}
.head_zxwz span{ float:left; width:75px;}
.head_zxwz ul{ float:left; width:210px; height:24px; display:block; overflow:hidden;}
.head_zxwz ul li a{ line-height:24px; width:210px; height:24px; display:block; overflow:hidden; color:#1b80ac; text-decoration:none;}
.head_zxwz a:hover{ text-decoration:underline;}
.inputselect{ margin-top:2px;}
.inputtxt{ width:213px; height:21px; line-height:21px; border:solid #4e9bc5 1px; float:left;}
.inputbtn{ float:left;}
.headertel{ width:215px; float:right; font-size:14px; font-weight:bold; margin-top:8px;}
.headertel ul li{ line-height:20px; color:#1b80ac; font-family:"微软雅黑", Arial, Helvetica, sans-serif;}

/*导航设置*/
.menu{ margin-top:8px; width:950px;}
.menu a{}
.nav{ width:950px; height:68px;}
.navleft{ background:url(navleft.jpg) no-repeat; width:15px; height:68px;}
.navright{ background:url(navright.jpg) no-repeat; width:15px; height:68px;}
.navrepeat-x{ float:left; background:url(navrepeat-x.jpg) repeat-x; width:920px; height:68px;}
.navrepeat-x a{ color:#07657f; line-height:18px;}
.navrepeat-x a:hover{ color:#424242; text-decoration:underline;}
.navrepeat-x li{ float:left; margin:0; padding:0;}
.navrepeat-x li.navtnbz{ width:202px; background:url(navtnbz.jpg) no-repeat; height:68px;}
.navrepeat-x li.navtnbz span{ margin-left:95px; margin-top:18px; width:100px; display:block;}
.navrepeat-x li.navrc{ background:url(navrc.jpg) no-repeat; width:237px; height:68px;}
.navrepeat-x li.navrc span{ margin-left:92px; margin-top:18px; width:110px; display:block;}
.navrepeat-x li.navsts{ background:url(navsts.jpg) no-repeat; width:237px; height:68px;}
.navrepeat-x li.navsts span{ margin-left:105px; margin-top:18px; width:110px; display:block;}
.navrepeat-x li.navllt{ background:url(navllt.jpg) no-repeat; width:244px; height:68px;}
.navrepeat-x li.navllt span{ margin-left:100px; margin-top:18px; width:138px; display:block;}

.banner{ margin-top:4px;}
.content_left{ margin-top:4px; float:left; width:703px;}
.content_right{ margin-top:4px; float:right; width:237px;}
.index_ad{ width:258px; height:273px; padding:7px; border:solid #ccc 1px;}
/*滑动门效果样式设置*/
#Tab{ width:418px; margin:0px; padding:0px; margin:0 auto; margin-left:10px;}
/*菜单class*/
.Menubox { width:100%; background:url(tab_bg.jpg); height:31px; line-height:31px;}
.Menubox ul{ margin:0px; padding:0px;}
.Menubox li{ float:left; display:block; cursor:pointer; width:111px; margin-left:1px; margin-right:1px; text-align:center; color:#323431; font-weight:bold; }
.Menubox li.hover{ padding:0px; width:110px; margin-left:1px; margin-right:1px; background:url(tab_liover.jpg); color:#005eae; font-weight:bold; height:31px; line-height:31px;}
.Contentbox{ clear:both; margin-top:0px; border:1px solid #bedbeb; border-top:none; height:250px; padding-top:8px;}
.Contentbox p.Contentbox_ttt{ text-align:center; font-size:20px; padding-top:12px;}
.Contentbox p.Contentbox_ttt a{ color:#3b393a;}
.Contentbox p.Contentbox_ttt a:hover{ color:#196db3; text-decoration:underline;}
.Contentbox p.Contentbox_ttc{ width:355px; margin:0 auto; padding-top:14px;}
.Contentbox p.Contentbox_ttc a{ color:#015965; font-size:12px; line-height:20px;}
.Contentbox p.Contentbox_ttc a:hover{ color:#3b393a; text-decoration:underline;}
.Contentbox ul{ width:355px; margin:0 auto; margin-top:25px; line-height:24px;}
.Contentbox ul li{ overflow:hidden;}
.Contentbox ul li a{ width:300px; height:24px; line-height:24px; display:block; overflow:hidden; color:#414141; float:left;}
.Contentbox ul li a:hover{ color:#0069b3; text-decoration:underline;}
.Contentbox ul li span.Contentbox_newsdate{ float:right;}

.ttlbg_zj{ background:url(ttlbg_zj.jpg) no-repeat; width:703px; height:31px; margin-top:7px;}
.zjbg_border{ border-bottom:solid #bedbeb 1px; border-left:solid #bedbeb 1px; border-right:solid #bedbeb 1px; padding-top:10px; padding-bottom:10px;}
.zjbg_ul{ padding-left:11px; width:690px;}
.zjbg_border ul li.zj_border{ float:left; margin-right:10px; width:333px; height:180px; border:solid #bedbeb 1px;}
.zjimg{ border-right:solid #bedbeb 1px; height:180px;}
.zjimg img{ padding:5px; width:114px; height:143px;}
a.zjzx{ width:40px; height:20px; background:#e4eef8; text-align:center; line-height:20px; color:#ff3200; display:inline-block; margin-left:13px;}
a.zjyy{ width:40px; height:20px; background:#e4eef8; text-align:center; line-height:20px; color:#004ea3; display:inline-block; margin-left:16px;}
.zj_dtl{ padding:18px 20px; line-height:20px; width:165px;}
.zj_dtl p.zj_name{ font-size:16px; font-weight:bold; margin-bottom:5px;}
.zj_dtl a{ color:#000000;}
.zj_dtl a:hover{ text-decoration:underline; color:#0069b3;}

.tsjsbg{ width:701px; background:url(tsjsbg.jpg) no-repeat; padding-top:65px; border-bottom:solid #dbdbdb 1px; border-left:solid #dbdbdb 1px; border-right:solid #dbdbdb 1px; margin-top:8px;}
.gxbg{ background:url(8dgxbg.jpg) right top no-repeat; width:701px; height:214px;}
.jsjj{ line-height:24px; color:#000000; width:195px; margin-left:30px;}
.jsjj span{ display:block; color:#0069b3; font-size:14px; font-weight:bold; padding-bottom:10px; font-style:italic; font-family:"微软雅黑", "幼圆";}
.tsxmbg{ width:677px; background:url(tsxmbg.jpg) no-repeat; padding-top:52px; border-bottom:solid #dbdbdb 1px; border-left:solid #dbdbdb 1px; border-right:solid #dbdbdb 1px; margin-top:8px; padding-left:24px;}
.xmttlbg{ background:url(xmttlbg.jpg) no-repeat; float:left; margin-right:13px; _margin-right:10px; margin-bottom:11px; width:320px; line-height:30px; border:solid #bedbeb 1px;}
span.xmoverbg{ width:111px; height:30px; display:inline-block; font-size:14px; font-weight:bold; text-align:center; font-style:italic; font-family:"微软雅黑", "幼圆"; color:#006bb3;}
span.xmttlcs{ margin-left:15px; color:#14639e;}
span.xmttlcs a{ color:#14639e;}
span.xmttlcs a:hover, ul.xmnews_list li a:hover, ul.xmnews_list2 li a:hover{ color:#999; text-decoration:underline;}
.xmcons{ width:285px; margin:0 auto;}
.xmimgnews{ padding-top:26px; padding-bottom:22px; border-bottom:dashed #026ab3 1px;}
.xmimgnews .xmnews_img{ float:left; width:105px; height:79px;}
ul.xmnews_list{ float:left; width:160px; margin-left:16px;}
ul.xmnews_list li{ width:160px; height:20px; line-height:20px; display:block; overflow:hidden;}
ul.xmnews_list li a, ul.xmnews_list2 li a{ color:#0169b2; line-height:20px;}
ul.xmnews_list2{ width:285px; padding-top:16px; padding-bottom:20px;}
ul.xmnews_list2 li{ width:120px; float:left; margin-right:20px; height:20px; line-height:20px; display:block; overflow:hidden;}

/*右侧样式*/

/*快捷咨询通道--样式*/
.zxtd{ width:235px; border:solid #dbdbdb 1px; height:289px;}
.zxtd_ttl{ background:url(kjzxtd_ttlbg.jpg) no-repeat; font-size:14px; color:#015daa; font-weight:bold; padding-left:34px; padding-top:10px; padding-bottom:13px;}
.qqzxbg{ background:url(qqzxbg.jpg) no-repeat; width:192px; height:58px; margin:0 auto;}
.qqzxbg p.ysqqzx{ margin-left:44px; padding-top:16px;}
.qqzx{ margin-top:7px; margin-left:44px;}
.qqzx span.qqnum{ color:#d82e2f; font-size:16px; font-weight:bold;}
.qqzx span.zxyz{ color:#ce0f14; margin-left:5px;}
.zxbutton{ width:208px; margin:0 auto;}
.zxbutton ul li{ background:url(zx_buttonbg.jpg) no-repeat; float:left; margin-right:2px; margin-left:5px; _margin-left:4px; margin-top:8px; width:96px; height:24px; text-align:center; line-height:24px;}
.zxbutton ul li a{ color:#333;}
.zxbutton ul li a:hover{ color:#ff3602;}
.zxaddr{ padding:7px 10px; line-height:18px; width:170px; margin:0 auto; border:solid #d3cfd0 1px; margin-top:14px; margin-bottom:13px;}
.zxicons{ width:215px; margin:0 auto;}
.zxicons a{ margin-left:3px; margin-right:4px;}

/*治疗视频--样式*/
.short_ttlbg{ background:url(short_ttlbg.jpg) no-repeat; width:236px; height:31px; line-height:31px;}
.short_ttlbg span, .long_ttlbg span{ margin-left:15px; color:#fff; font-size:15px; font-weight:bold; font-style:italic; font-family:"微软雅黑", "幼圆";}
.video{ padding-top:16px; padding-bottom:16px; margin-left:1px; padding-left:15px; padding-right:11px; float:left; width:112px; height:91px;}
.video_ttl{ float:left; padding-top:16px; width:75px; font-size:14px; font-weight:bold;}
.video_ttl a, .hzftimg_ttl a{ color:#555354; line-height:20px;}
.video_ttl a:hover, .hzftimg_ttl a:hover{ color:#999; text-decoration:underline;}
ul.video_news{ width:205px; margin:0 auto; padding-bottom:14px;}
ul.video_news li{ overflow:hidden; line-height:22px;}
ul.video_news li a{ _float:left; width:170px; height:22px; line-height:22px; display:block; overflow:hidden; color:#333;}
ul.video_news li a:hover, ul.hzwd_list li a:hover{ color:#999; text-decoration:underline;}
.shortcons_border{ border:solid #d3cfd0 1px; border-top:none;}
.mgt7{ margin-top:7px;}
.mgt8{ margin-top:8px;}
.hzwdcons{ width:192px; margin:0 auto; padding-bottom:6px;}
.hzwdcons .hzwdqy{ padding-top:20px; padding-bottom:5px; color:#025eb1; line-height:25px;}
ul.hzwd_list li{ margin:10px 0px; line-height:20px; color:#555354;}
ul.hzwd_list li a{ color:#555354;}
.hzftcons{ width:192px; margin:0 auto; padding-top:25px; padding-bottom:5px;}
.hzftimg{ float:left; margin-right:8px; width:110px;}
.hzftimg_ttl{ float:left; width:70px; font-size:14px; font-weight:bold;}
.hzftcons li{ margin-bottom:18px;}
/*医院荣誉、友情链接--样式*/
.long_ttlbg{ background:url(long_ttlbg.jpg) no-repeat; width:951px; height:30px; line-height:30px;}
.long_cons_border{ border:solid #d3cfd0 1px; border-top:none;}
#colee_left{ width:910px; margin:0 auto; overflow:hidden; padding-top:15px; padding-bottom:15px;}
.long_cons_border img{ padding:10px;}
.fdlk{ padding-top:18px; padding-bottom:18px; width:920px; margin:0 auto;}
.fdlk a{ color:#333; margin-right:15px; line-height:24px;}
.fdlk a:hover{ color:#666;}

/*footer 样式*/
.footer_menu{ background:url(footer_menubg.jpg) repeat-x; width:950px; height:31px; line-height:31px; font-size:14px; text-align:center; margin-top:10px; }
.footer_menu a{ margin-right:15px; color:#fff;}
.copyright{ 
text-align: left;
margin-top: 22px;
line-height: 28px;
padding-left: 300px;
background:url(wx2v.jpg) no-repeat 140px 50%;
height:120px;
}
